.kedtl-card{


background:white;

padding:35px;

border-radius:25px;

height:100%;


box-shadow:
0 15px 40px rgba(0,0,0,.08);


transition:.3s;


}



.kedtl-card:hover{

transform:translateY(-10px);

}



.card-icon{


width:70px;

height:70px;


display:flex;

align-items:center;

justify-content:center;


background:var(--kedtl-light-gold);

border-radius:50%;


font-size:30px;

color:var(--kedtl-green);


margin-bottom:25px;


}


.kedtl-card h3{

font-weight:700;

color:var(--kedtl-navy);

}


.kedtl-card a{

color:var(--kedtl-green);

font-weight:600;

text-decoration:none;

}